- dataset:
    id: mteb-private/EnglishFinance2Retrieval
    task_id: EnglishFinance2Retrieval_default_test
    revision: 346d5039b9ec75a7b80f8ff008d5ca3df126f5aa
  value: 76.472
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: mteb-private/EnglishFinance2Retrieval
    task_id: EnglishFinance2Retrieval
    revision: 346d5039b9ec75a7b80f8ff008d5ca3df126f5aa
  value: 76.472
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
